#!/bin/bash

# Log rotation
LOG_DIR=${HOME}/proxmaster/log
LOG_FILE="${LOG_DIR}/proxmaster.log"

mkdir -p $LOG_DIR

TIME=`date -u +%s`

if [ -e $LOG_FILE ] ; then
    mv ${LOG_FILE} ${LOG_FILE}.${TIME} && touch ${LOG_FILE}
else
    touch ${LOG_FILE}
fi

#startuwsgi instance
uwsgi config.ini
